.weather-reporting-tool {
  display: flex;
  width: 100%;
  max-width: 1200px;
  margin: 40px auto 0;
  box-sizing: border-box;
}
.weather-reporting-h1-margin {
  margin-bottom: 17px;
}
.parameters {
  flex: 0 0 31%;
  max-width: 31%;
  padding: 0;
  background: transparent;
  box-sizing: border-box;
}
.weather-report {
  flex: 0 0 69%;
  max-width: 69%;
  padding: 0;
  background: transparent;
  box-sizing: border-box;
  position: relative;
}
.parameters-container {
  padding-right: 25px;
  margin-right: 27px;
  border-right: 2px solid var(--color-carbon-gray);
  max-width: 350px;
}
.parameters-container .mb-4,
.parameters-container .mb-3,
.parameters-container .mb-2 {
  margin-bottom: 25px !important;
}
.form-label {
  font-family: "Roboto Flex", sans-serif;
  font-size: 0.875rem;
  line-height: 1.66;
  font-weight: 600;
  margin-bottom: 6px;
}
.form-check-input:disabled ~ .form-check-label,
.form-check-input[disabled] ~ .form-check-label {
  cursor: default;
  opacity: 0.25;
}
.weather-report-image-container {
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 100%;
}
.weather-report-cover-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
  display: block;
}
#metdat-report-content {
  height: 100%;
}
#metdat-report-content .k-grid-header .k-header {
  white-space: normal;
  line-height: 1.2;
  padding-top: 5px;
  padding-bottom: 5px;
}
#metdat-report-content .k-grid-header .k-header .k-link {
  font-size: 16px;
  white-space: normal;
}